Subject: Ticket Assigned - Re: Refund
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jan 2022 05:48:40 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Refund Good morning, 
 Happy new year, I’m sorry I couldn’t make it to collect my package as of the moment I’m not in Dubai. I’d you don’t mind, I’d like to know when I’ll receive my refund. Thank you 

Sent from Yahoo Mail for iPhone

On Sunday, December 19, 2021, 12:42, Linda Nzioka <[email-masked]> wrote:

Good afternoon, hope your doing well. I realized that I input the wrong pick up store location( Mirdif) is it possible it can be brought to City Centre Maseim in Production city .. thank you 

Sent from Yahoo Mail for iPhone

On Sunday, December 19, 2021, 08:06, SHOEMART <[email-masked]> wrote:

#yiv9288174265 table {display:table;border-spacing:0px;padding:0;}#yiv9288174265 td {border:0;padding:0;}#yiv9288174265 .yiv9288174265two-column .yiv9288174265contents {font-size:14px;text-align:left;}#yiv9288174265 .yiv9288174265two-column img {width:100%;height:auto;}#yiv9288174265 .yiv9288174265two-column .yiv9288174265text {padding-top:10px;}#yiv9288174265 .yiv9288174265two-column {text-align:center;font-size:0;}#yiv9288174265 .yiv9288174265two-column .yiv9288174265column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv9288174265 .yiv9288174265contents {width:100%;}@media only screen and (max-width:480px) {#yiv9288174265 table[class=yiv9288174265yiv4606569947outercontainer] {width:320px !important;margin:0px auto !important;}#yiv9288174265 table[class=yiv9288174265yiv4606569947innercontainer] {width:278px !important;margin:0px auto !important;}#yiv9288174265 span[class=yiv9288174265yiv4606569947aligntext] {text-align:center !important;display:block !important;}#yiv9288174265 table[class=yiv9288174265yiv4606569947getintouch] {width:95%;max-width:95% !important;}#yiv9288174265 div[class=yiv9288174265yiv4606569947getintouch-block] {width:95% !important;max-width:95% !important;}#yiv9288174265 table[class=yiv9288174265yiv4606569947brands] {width:50%;max-width:50% !important;}#yiv9288174265 div[class=yiv9288174265yiv4606569947howitworks] {width:96% !important;}#yiv9288174265 table[class=yiv9288174265yiv4606569947small] {width:20% !important;padding:0 10px 0 0;}#yiv9288174265 table[class=yiv9288174265yiv4606569947small1] {width:65% !important;}#yiv9288174265 p[class=yiv9288174265yiv4606569947alignleft] {text-align:left !important;}#yiv9288174265 td[class=yiv9288174265yiv4606569947moveleft] {padding:0 !important;}#yiv9288174265 table[class=yiv9288174265yiv4606569947navigation] {width:100%;}#yiv9288174265 td[class=yiv9288174265yiv4606569947navlast] {text-align:right !important;}#yiv9288174265 table[class=yiv9288174265yiv4606569947knowmore] {width:100% !important;}} 
|  
|  
|  Pick it up in-store now  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Accessories  Offers  |

  |

  |

  |

 |
|  
|  
| 
You haven't collected your order yet.
 
Hi Linda Nzioka, your order number 9519718479 is still waiting for you at the following store. 
  |
|  
|  
|  
|  
|  
Pickup from:
  |
|  
|    |  
|  
 Centrepoint, City Centre Mirdif 
  |
|  
Address :
  |
|  
 City Centre Mirdif, City Centre Mirdif, Ground Floor, Nearest Parking P3, North East Entrance, Dubai, United Arab Emirates 
 Phone Number: 800-74636278 
  |
|  
Working hours :
  |
|  
Sunday - Wednesday (10:00am to 11:00pm)/ Thursday-Saturday(10:00am to 12:00am)
  |

  |

  |
|  Get Directions  |

  |  
|  
 Payment Method: 
  
  |

  |

  |

  |
|  
|  
Please collect it before JANUARY 1st, 2022, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message. 
  |

  |

  |

  |

  |
|  
|  
|    |  
| 
Get a special discount on your next in-store purchase! 
 |
| 
All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 
 |

  |

  |

  |
|  
|  
| 
Order Details
 |
|
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  ANTA Women's Textured Lace-Up Running Shoes  
 Color: Black 
  Size: 37.5  
  |   1   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @ShoeMartMENA.
  |

  |

|  
|  |  
Call us on 800-SHOEMART (800-74636278). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3725926